Skip to end of metadata
Go to start of metadata

Devices in this page, along with the specified OS version, are tested and certified to be fully functional. Other devices and/or OS versions could exhibit specific issues or may work without problems: support for device/OS specific issue is not granted and provided as best effort.

This page is periodically updated to add new devices and new OS versions.


Latest update


Phones

Android

ManufacturerModelAndroid OS versionNotes
LGOptimus Dual4.0.4 
LGNexus 54.4.2 
HTCIncredible S4.0.4 
HTCOne X4.1.1 
HTCSensation XE4.0.3 
MotorolaRazr4.1.2 
SamsungGalaxy Nexus4.2.2 
SamsungGalaxy S Advance4.1.2 
SamsungGalaxy S II4.1.2

Uninstalling PrivateWave , Log files are not canceled from device.

SamsungGalaxy S III4.3 
SamsungNexus S4.1.2 
SamsungGalaxy Note II4.3

 

SamsungGalaxy S44.4.2

Rarely, some audio issue when the phone receive a secure call

SonyXperia Arc s4.0.4  

 

Apple

ModelIOS versionNotes
iPhone 4
  • 6.0
  • 6.1
  • 6.1.3
  • 7.0.3
  • 7.1.1
  • 7.1.2
 
iPhone 4S
  • 6.0
  • 6.1
  • 6.1.3
  • 7.0.3
  • 7.1.1
  • 7.1.2
  • 8.0
  • 8.0.2
 
iPhone 5
  • 7.0.3
  • 7.0.4
  • 7.1.1
  • 7.1.2
  • 8.0
  • 8.0.2
 
iPhone 5s
  • 7.0.3
  • 7.0.4
  • 7.0.5
  • 7.1.1
  • 7.1.2
  • 8.0
  • 8.0.2
 
iPhone 5c
  • 7.0.x/7.1.x
Known to work but not officially supported

Broken Legacy!

No more supported:

  • iPhone 3GS
  • iOS 4.x
  • iOS 5.x

Deprecated

Despite still supported, iOS 6.x is deprecated since EVSS $space.description.contentEntityObject.bodyContent.body release. Support will be dropped by end of year, along with public release of iOS 8

Blackberry

Devices with Blackberry OS 6.x are not and cannot be supported due to a firmware bug. Some devices (Bold 9700, Curve 9300) were released with OS 5.0 and then upgraded to OS 6.0: they are supported only with OS 5.0 and, if you bought with OS 6.x, they could be downgraded. Firmware are specific to device and mobile operator and can be download from RIM website

ModelOS version

Application Bundle

Notes
Blackberry 97207.12839Bundle 2994 has critical performance issues: DO NOT UPDATE
Bold 90005.01385 
Bold 97005.01111 
Bold 97907.12841  
Bold 99007.11149 
Bold 99307.01095 
Curve 85205.01682 
Curve 93207.12039 
Curve 93607.11133 
Pearl 91005.01262 
Torch 98107.1888 
Torch 98607.02392 

OS 10

BlackBerry 10 is not yet officially supported, but we have a private beta program for interested user. If you are interested, address your request to support@privatewave.com

Tablets

Apple

ModelIOS versionNotes
iPad2
  • 6.0
  • 6.1
  • 6.1.3
  • 7.0.3
  • 7.0.4
 
iPad Retina
  • 6.1
  • 6.1.3
  • 7.0.3
 

ToIP

SNOM

ModelFirmware versionNotes
SNOM 300
  • 8.7.3.19
  • 8.4.35
 
SNOM 320
  • 8.7.3.19
  • 8.4.35
 
  • No labels